<html>

<head>
    <title>Sample title</title>
</head>

<body>
    welcome to the &nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; class<br> how are you<br> hello &copy;
</body>

</html>

<!-- notes
<br> ==> for break the line
&nbsp; non breakable space
character entities or properties
&copy;==> copyright symbol
-->